## hermes 0.0.1

=== Makefile ===
compile:
	py_compilefiles src/*.py
	mkdir bin
	gcc -o bin/contact-update -std=c99 `pkg-config --cflags --libs libebook-1.2 glib-2.0` src/contact-update.c

install:
	mkdir -p ${DESTDIR}/opt/hermes/lib ${DESTDIR}/opt/hermes/bin
	ln -s ../lib/gui.py ${DESTDIR}/opt/hermes/bin/hermes
	install -D -m 0755 -o root -g root bin/contact-update ${DESTDIR}/opt/hermes/bin/contact-update
	install -D -m 0644 -o root -g root src/*.py* ${DESTDIR}/opt/hermes/lib/
	install -D -m 0644 -o root -g root share/hermes-64.png ${DESTDIR}/usr/share/icons/hicolor/scalable/hermes.png
	install -D -m 0644 -o root -g root share/hermes-48.png ${DESTDIR}/usr/share/icons/hicolor/48x48/hermes.png
	install -D -m 0644 -o root -g root share/hermes.desktop ${DESTDIR}/usr/share/applications/hildon/hermes.desktop
	install -D -m 0644 -o root -g root share/hermes.service ${DESTDIR}/usr/share/dbus-1/services/hermes.service
	chmod 755 ${DESTDIR}/opt/hermes/lib/gui.py

clean:
	rm -f src/*.py[oc]
	rm -f build-stamp configure-stamp
	rm -rf debian/hermes bin
	find . -name *~ -exec rm -f {} \;
