=== debian/changelog ===
hermes (0.0.1) unstable; urgency=low

  * Initial Release.

 -- unknown <andrew@bleb.org>  Wed, 30 Sep 2009 21:21:27 +0100
