=== debian/control ===
Source: hermes
Section: user/utilities
Priority: extra
Maintainer: Andrew Flegg <andrew@bleb.org>
Build-Depends: debhelper (>= 5), python-runtime | python2.5-runtime, libebook-dev
Standards-Version: 3.7.2

Package: hermes
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, python-imaging |
 python2.5-imaging, python-osso | python2.5-osso, python-hildon |
 python2.5-hildon, python-twitter, python-facebook, python-evolution
Description: Enrich contacts' information from social networks.
 Hermes, the Greek god of communication, will fill in the gaps in your
 contacts' address book. Photos and birthdays for your friends on
 social networks like Facebook and Twitter will be used to complete
 the jigsaw.
XB-Maemo-Display-Name: Hermes
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABmJLR0QA/wD/
 AP+gvaeTAAAACXBIWXMAAABIAAAASABGyWs+AAAACXZwQWcAAAAwAAAAMADO
 7oxXAAAKAklEQVRo3u1Z229U9xH+Zn7nujd711eMsUPAGAKhIJQmgTRVCVFU
 tWmiiL7kpVKbl/apD/0HKiVSH5r3Ks9tHxuJoqqqmqS0uUAChBDuxoBNYmMv
 rNe33T3nd5k+GIyN16gSKCiqRxrtnqPZOd83M2dmzlkSEXybhR81gDUCjxrA
 GoFHDeD/noD35z/+btmJOJPF089+nztLrcJkV/RYEQC08J2cB442PBAAsfNw
 pgyQQARgam5XSxxfuXZVzn5xQgR3YXnnzh5dPMhmC/Tqq6/HpULcKpLMWzM/
 3dQb3+bgggcPodMQO71IwDYZS0KKQj/bvam/N7147nj1y9OfGefsAoGtnR2L
 hs+8+Fq2c/2GXqV4G7O6IVDHRKx7cJT/oxAWs7tUFEd5AT/rKTV94MCPzrQq
 lCeuD1sA8DqCaNHQD/xiGPrPMNP3ALoGCs9AarPfGIHVWFGwiSEvi6LxOAr9
 rB/84w5ub0KFAIBMLk9d6/vbPUUvMfMugDY5F/wVqJ8Cvpl1o2n5kx8Q8Byx
 2qtgJ0Wo3rX1O59cHh+rAoA3NDIMANi+Yw8z0RZm3kkU9Am4DUj2EQXnIEl6
 r9+HSkkAWuXmBcfrQLSfKNoAdiUFM1YsltovjVypEgTsBxE8P8Lg1idjkGwB
 hd1C+RiUaSXi/aCwW4Rwrz7spDS7hsBngPcQ+d8RzoXgfCsRDwZh2L5ly5PK
 DyJw2qhDJ3WYJGlhok1EcZ44Q0QZn+HvJnh7AJ8hjOWqHiL8e30vKCEqkvB+
 oqibKCJQVhH8Dk95g7X5GUobdTAJo9TaQd3dGxxD9YMiBSiAFEBRNwkfYMRF
 OMIKFXpw7ACa+SaniCh4gsnbB8pEAIEoAFGQJ6Hi9m27FBwvdPSBwV1eqbW4
 leAVQP7t6UwAZyIibx/gP8miiB1jqZJ7CAQEuNcvOwZRlCXhF0DhRnBwZ3QC
 CAOP1cbBrTvbsrkicTbTgigTKxEpAapr2XbBPoHCjQQ+QBQXVkbqYWwizTKr
 QBQOENR+cJxb1p/IU3DoJaFCe1cneGDTDm9daV0u9MIdRGEBxMudqzhHUPtB
 wTaIR3CMu/pwMrDcJ4MQZiB8ABRsA4fLbzbymFU46Cuva8fmXZF34cwZu7F/
 QEi4BxSEK7oxBwwOt8LUf/jvo6f7T5+/NOisC0XEpVqLoUDy+Rw3GolyzpG1
 RgCyAEyxWDTGGMzNzSkAXpqmvu/7XpomKk01B0FAUaBIdMKAkBNBV3vb0Os/
 fe2zbE69BBUXlwcUAPlEUAVP+W3Xroxqb31PH7fkWzwIuabdmBjw4pZPPzn2
 xu//8Kee2VoKgMBMoCXmzrkVxyICJw6Q2133zvM3LUTeiQOBQExQyoNiBU8R
 iP0Lb/z8Zx3wwuatThSxMHV0dHheJlugytSM399HjQUSTUQFfOni5XU6MRAw
 RARjI0No1OawZDm9mzRmZDIZ+L6PJElQr9dxv5cHYZRFR89jSCWFImDo4uUB
 +FlaEf27ZZc06qkY7RRfPnvetmRyloTykFWeD4jAxlJ/qRVdrQV4zAtBFAFE
 IPeo7/vYv38/3n77bTz++ONQSq2wWaZwEGegnENBEQJrFDy/ORYRQCgOlO/b
 emK51NpOhULROYtRGFPDKpHS9QQxGBkA2TBYVi73CjODiNDT04OWlhZ4nndf
 e8hC78soRp4VzHwdq+GAcwLjxiFqqq9vE3njo1+7ybHxmWK+5QICMwPnWqBW
 ll5Sa8BXPkIhRJ4D3weQUgr5fB5aazjn0N3djUqlgrm5OVhrFyNvjIG1Fo1G
 gkatAdEpdKOOgJ5enazWVrT72ib66umTn6eessDwuYt6YOPANWg7DGPWQ6kV
 6bPGwgnBOYFiBuH+BNra2lCtVnHw4EF0d3fjnXfewaFDh1Cv1+Gcg3N3bzci
 AtOCRwaQpBriBKTuuYYIoM28aPulSXR19OJlx2wJl8+cs1bb66LNWaQ6hWuS
 PgcYAA1jYAFYa5GmKWq1GmZnZ1GtVnHz5k1MTExgdHQUWmuUy2UcPnwYU1NT
 6OvrQ5qmMMYsA79YdsRQxPCJIU7QdFs0RqDNvNP22NDZ87O2nornVIBa4uTU
 8ROVvc8/P0KJrsBLuxEFvLSr1ms1/PM/72GqNoeZ+VnUk0bTzkJEUEqhs7MT
 x48fx8mTJ/HKK6+gUqmsXha3W6kHQgiC36yXWAs00hTaDjVqjfKpE1+kTgVg
 TjUoSZAvtMIZdxLGnkU9mUGqBdYBbqHTJMZiYuwrVKcr0EbjfhKGITo7OzE+
 Pg7nHAqFAsbGxmCtbQ6fCJ5SUMpDpAKE7C8kQARwDjAWqCcGDT0J4z4l4q+y
 cQxONVgsQML41+G/p9a4S9DuAyT6PGpJDfXEIkkFqRFmRoYUYlJg4lW7ChGh
 UCigUCigXC6jtbUVcRwvklntN34QIAgD5MIIohTIWEGiBQ3tUE8M6voWtDkq
 Vo4MX7h0a+TisBMLeHfG0HR1Wk59duLGd/ftfZ8EMcjkYGUdmGMQFCsvUF7A
 GQgsWxjXPJoAUCqVoJTC+Pg4ent7Ya1FuVxedZgREYIwRJY8BOSBw0BQ1xoQ
 AycaztWgzZei7bvzMzOnTxw90VhwRfC6unoXHV27cEVv2jxwttjeFiviPAS7
 Qa4dhECYein0Y0VABg61NGkKRkQwOjqKN998E1evXsXU1BTeeustlMvl1e8A
 IsRhiJg8MDHifNYiNTcgUofIDEQmoe17c9MzH40MX5uQ1Mkd3N7oyLVFR0yE
 619dn//lb359Lut5CpYmAVkPokKUzTwf5nP9qUkRiCBMmg0zAhFQqVRw5MgR
 iAATE5OYnJxcnNDLbBc+4PsB4iAEMwNgFNtLczDmMwDzEFyHyNfOuo+PHfv0
 xukPj6aVanXRixeF0TIItdk5OfLe+1M/ePGFk3EuNw2RNhDantq9e+bd9V2/
 mp2vkRVBS1sJjuQuiSWv7IgWonpHbxssbAEid3e6JfwZBAYhn81i965dJ+Dk
 EAQpgFFnTWV2bnb084+P6qTewFLM9NuDv2iSUuDlH/+Edu59KkOKI2JqFcA/
 c+nCUxeGh/rmanM6aSQNcqK5sxUAoBST1oaUYlhrKUlSxHEMrVMCQGEYkjUW
 fuATALo9yYkSQ9TQij2OrLHRhp7eW8/tefpD3/dvinMGgspMuZr+7d2/JEOX
 h1dg9ZrVpHOC/k2bpXbp2nzdk1rQVppRxLSlf+PYjs2DEGOT6sTNFAQp7duJ
 B5LqPEY+Ool1j/UpPxOFEPGnp6d1LsroiZGrUlChCbNFlNo7gCYE6NQHH604
 KSJ4Yvt2UJrCiIURAYGRaINcPks+kaTGghQh7Cw9GIHUYPZGGdlcDk5r1FNN
 c7WadLe1oXKrjEIuD/Yj3CjfwM3yzZUE1v7kWyOwRuDbLWsEHrWsEXjUskbg
 Uct/AQWa/LNlD1YMAAAAJXRFWHRjcmVhdGUtZGF0ZQAyMDA5LTA5LTMwVDIx
 OjExOjE5KzAxOjAwUrmhuQAAACV0RVh0bW9kaWZ5LWRhdGUAMjAwOS0wOS0z
 MFQyMToxMToxOSswMTowMA0I140AAAAZdEVYdFNvZnR3YXJlAEFkb2JlIElt
 YWdlUmVhZHlxyWU8AAAAAElFTkSuQmCC
