## hermes 0.0.2

=== Makefile ===
--- 
+++ 
@@ -1,4 +1,6 @@
 compile:
+	perl -ni -e 'print; exit if /^XB-Maemo-Icon-26:$$/' debian/control
+	uuencode -m share/hermes-48.png - | perl -ne 'print " $$_" unless $$. == 1 or /^====$$/' >>debian/control
 	py_compilefiles src/*.py
 	mkdir bin
 	gcc -o bin/contact-update -std=c99 `pkg-config --cflags --libs libebook-1.2 glib-2.0` src/contact-update.c
