=== debian/changelog ===
hermes (0.0.2) unstable; urgency=low

  * Fix missing python-gconf dependency.
  * Fix "FacebookError is not defined".
  * Include Tim Samoff's updated icons.

 -- Andrew Flegg <andrew@bleb.org>  Fri,  2 Oct 2009 08:39:26 +0100
