=== debian/control ===
--- 
+++ 
@@ -2,14 +2,14 @@
 Section: user/utilities
 Priority: extra
 Maintainer: Andrew Flegg <andrew@bleb.org>
-Build-Depends: debhelper (>= 5), python-runtime | python2.5-runtime, libebook-dev
+Build-Depends: debhelper (>= 5), python-runtime | python2.5-runtime, libebook-dev, sharutils
 Standards-Version: 3.7.2
 
 Package: hermes
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, python-imaging |
  python2.5-imaging, python-osso | python2.5-osso, python-hildon |
- python2.5-hildon, python-twitter, python-facebook, python-evolution
+ python2.5-hildon, python-twitter, python-facebook, python-evolution, python-gconf
 Description: Enrich contacts' information from social networks.
  Hermes, the Greek god of communication, will fill in the gaps in your
  contacts' address book. Photos and birthdays for your friends on
