## hermes 0.0.3

=== debian/changelog ===
hermes (0.0.3) unstable; urgency=low

  * Improve GUI responsiveness.
  * Show a better summary of contacts at the end in preparation for
    manual mapping.
  * Fix missing application icon.

 -- Andrew Flegg <andrew@bleb.org>  Sat,  3 Oct 2009 20:23:18 +0100
