## hermes 0.0.4

=== Makefile ===
--- 
+++ 
@@ -10,8 +10,8 @@
 	ln -s ../lib/gui.py ${DESTDIR}/opt/hermes/bin/hermes
 	install -D -m 0755 -o root -g root bin/contact-update ${DESTDIR}/opt/hermes/bin/contact-update
 	install -D -m 0644 -o root -g root src/*.py* ${DESTDIR}/opt/hermes/lib/
-	install -D -m 0644 -o root -g root share/hermes-64.png ${DESTDIR}/usr/share/icons/hicolor/scalable/hermes.png
-	install -D -m 0644 -o root -g root share/hermes-48.png ${DESTDIR}/usr/share/icons/hicolor/48x48/hermes.png
+	install -D -m 0644 -o root -g root share/hermes-64.png ${DESTDIR}/usr/share/icons/hicolor/scalable/hildon/hermes.png
+	install -D -m 0644 -o root -g root share/hermes-48.png ${DESTDIR}/usr/share/icons/hicolor/48x48/hildon/hermes.png
 	install -D -m 0644 -o root -g root share/hermes.desktop ${DESTDIR}/usr/share/applications/hildon/hermes.desktop
 	install -D -m 0644 -o root -g root share/hermes.service ${DESTDIR}/usr/share/dbus-1/services/hermes.service
 	chmod 755 ${DESTDIR}/opt/hermes/lib/gui.py
