=== debian/changelog ===
hermes (0.0.4) unstable; urgency=low

  * Use own photo loading to avoid issue with EContact.get_photo()
    which resulted in missing icons.

 -- Andrew Flegg <andrew@bleb.org>  Sun,  4 Oct 2009 00:06:23 +0100
