=== debian/control ===
Source: hermes
Section: user/utilities
Priority: extra
Maintainer: Andrew Flegg <andrew@bleb.org>
Build-Depends: debhelper (>= 5), python-runtime | python2.5-runtime, libebook-dev,
 sharutils, libosso-abook-dev
Standards-Version: 3.7.2

Package: hermes
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, python-imaging |
 python2.5-imaging, python-osso | python2.5-osso, python-hildon |
 python2.5-hildon, python-twitter, python-facebook, python-evolution, python-gconf
Description: Enrich contacts' information from social networks.
 Hermes, the Greek god of communication, will fill in the gaps in your
 contacts' address book. Photos and birthdays for your friends on
 social networks like Facebook and Twitter will be used to complete
 the jigsaw.
XB-Maemo-Display-Name: Hermes
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAGXRFWHRTb2Z0
 d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAEtxJREFUeNrsWgmUXGWV/v63
 1+tauru6ek/vS9JL0lk6AUlAASVwIICKCANkEFxHkBkNIwzicVgEYZRVGMcj
 ODoEAWUTRZaACSELBNKmSdIL3el0Or1317695Z/7XlcSDMQDjOOM51g5f1e9
 qvf+d5fv3vvd+8I45/hrfrG/KfB//JJ6tj/qfjCzBhqXtWNydtbRCmXBQkRi
 85iujYoQ0iYHO+YmAvtzmxWwLb9o2yKPp3SEimP2tdddzehG/DvrrkUynTqi
 wFHe4CFdx1QEGqDLmjamCbIqMWhZw4pMs7+QVUWxVGBCukS0Le7FdAbwGRdf
 +LXUgpZ5ZnRq9I89YBiG+8E2LW7aXr8sZpOymtAy3K4RBFEhvfxkkYQiFeyw
 rNnsX0IBbicKGBPn24xDUuRoOhqJFwfVt2FJesZQoMrZ5GEFGtob5xQAh5VJ
 6KLPV6uZVlIE2iFKftotBCaGKVIm6bT+v0RcgkktHPxEkj/LBIQtQRhSNV8S
 glg0NTO7O1igOmq6p0qa15u7jGFyIhPTbaxRVTnMubFQFJVqcMFHv6XB+RgT
 9FFuJxPvspiUSwT0xmzn/cODTRDzS0muj9AOx9NBirZMgmU9mscTTCYi8QXN
 5W+Mjk5AkgSoikIxYNuu8GABxe+Li7aZKhdl9aO2bekkUDP9plH02Bz2GGNy
 L234xtE3Vfr9cx8sAUZjhJT44ApwMjdjqmPaTjLaSsaE+ZxZJuNmXBSZSUjQ
 GeyHDEP2llQ0pgne5r0//D4km3yUiEbh8Xh0iUlLCHcKQWY5Y5LJWKaCMZ9s
 QyC5s0vpLrsF0T8uqfUj/xvYMTMDC8iSJ9JqJQXK6KYWkEgKgk7JJm0QIgIE
 rXZBqNjKGDuShQh0yBopQ5bVpRCVZvB0kSh6Vc4UFSyPVHS2itRTnNDm/ICR
 6X9BVhtif2bhK0mSk2gRdJRyiD5Z4BmZc0ni3NRhs1Gy+gmwzBgJ72L2gQe/
 zSQn58p6sNRIpwTOLVWE0g6BXCl4NcY85FZ5Dh08W8Cs5GIqESMEqQNGvOt1
 2buIv7+s7i4xt4RcBFqO3M5nKzWgc8466SeCjtTMBK/q3BvOsuMSY6Zkcx5g
 3OrIcuvJdLynVNW8JpMqpiQjmoQaKEgInF3EbaOAgjVfYKo2t4F8JDcLfka/
 z+PcXk6HBwQxME3vA4dPWE9CUqjD8UuaFmVvfMsVXEATvChBLTz0KYAgrTSJ
 vxeD6Fk41RA1DLuV0iVZX+xggqeQksUR7QUvwT9Fm2QLLB4bkQRpMcFLJuF/
 5UKIDmDEJmIGl8cU1fMFgVsKE/PpSvEoO4rOZopgW83kqVW064G+7pcjjW0f
 TboWvgBZNxtTTNPScu8SqlEEPyrpmzqEUI9i5COP1EvQURChoo80o3tXb2dx
 WWil359fmecLMpE7Ac3eoYQHNs8y0U4V2XbmhGzWfPBwHchYil/X8hpVAhm3
 rTTk/MC7hD/sBrKMnS2ElWw3MtnJ4ZGJJD6OGhKxmjzwffecpZT+5uETJF4N
 ieoj28v0F+5ykpWeizwTyxCHvCH8jG/ZH54rRH+Dvjr4Cfn2+V9ESSCEvLw8
 qA6SBSGX5VXKIVKIFBhWZKXJiA/osWhikM2MbIWseDv1PO9VnAvLRclTD6Xo
 mHnQtkykY2PZ8bGR3nPv/Hqia3azj4TaRrAQUYBW1/ZFtApyPrAJVFl1EuHS
 foSFfZg2xpBIpZBPEja2r0S+dDKkyWYok7qLvSRpZ/jxaO3NOKX6eHipTsny
 HJR5+mDKtoy9VHJ/F4vM3llYsWxMUvXCBhF2i5XNzsqyFiIrH1N4y7IQi8Xx
 3NYtytd++b35Y9JICksQRiPlbl8oA5FMnJZnMOrZhj6+B/+8cxNdRtDKULAO
 GbmgNZctbmG/fPini/0+DyUHWeFEWSyywmwqjh+OP427w0/hvOGvAqPLMdh2
 K8qKS6FQ0YKY5xHMGa9hWnFvXmBlbHrPBhab3Fuka/o6ztinBUGuhFqoUIy8
 S/hsNotZYqr/9si9uK37SaCEorQqaqLWG19S8smZxRH/GxuffPnf+257fhed
 nsqFsYEXam3YUTIffWUl3SixVx1oIoyfaTN2LhOlJUwJ6JzuaVNRTafTiMfj
 eGToBVw5/G1AtdG14Gk0VzZAJUJgW4kEt+09dPL9sXj8YfKXvYhgMU8QRY2J
 HgVHCe9smslkMDU1hbPv+ALelA4AbWTMebSCC6UzClZ4TvUt8Ie2TP6mI3Ti
 zivw/AxeaLORHSKBKSXFBudCm88t67SRcqo7J9DRKUTYWiF5dao9c3lWFF3s
 U1HFZb5zcVpwOZpfX41FA2uwX3kZpaWlkHnGw620ym2zTWS8QVAFtZdyf5pS
 p+e9hHessemNV1H1g3PwZjEJtYSsuLAKqDwNHwt0YqVZrlRGFda+aunJl629
 uN2e6CX61U2Ck/BxOEzmcFq1T94fFIgmUL44gyJ5MZP0AiZ73s2HKHB1ovXV
 lVXoWfYsCKSo2ncDosQYbKYIVCt0InzjqqS8LRnpbKOgyz7R5rbDixycO3Bx
 XOlc8PCmx/HNPfcBzQTleUT8Ck7FN4QF+ChrQ7lWjHJ/MdNgBGAaHdMzs2fu
 6n7LwHl462ihTjp+hfpG2Z5VNbVVa7w+3/GS5ikzuISsIxTd91idodeTh/Wh
 23HB9FXYPHoeTqvs4AqjKyy7LJ7INBKPlAaoiPUQrtphZAtHxqZZd3c3UpQo
 /mvX03icPQXUx6D4P4NrpheidrLUTW/wZTA8sh8FC/0oKC+Tdr6+vSUWTzYa
 sn7x+vXrZ6jPSL9TEGK43slkNjSy4y21urZKbWhuweaNG10PS5J0bJJHimXC
 FEPjAu4J/A6rChsMOU8jLsZ3ezx5oxI3iEJqrJRxsTRrgvX09LibPjD2Wzxb
 +BucWvxZXKqdiKCnAHpIg0gpzcGqpmno7x/A3p698Pv9GBmfElpbW9REIhki
 LwbpxlaOLlC8MtFZpDiLRCLoGxhCWWW16+GKigr4fD7XC+8lvAOnZDKJfxj9
 JO6deATRiksVnyxXEyMIUjdgSlR9m+g2OtHliWQympdKxSRvQwF8egivVj2D
 6qISCiqNiggFGndor0P9uMvA6+vrsX37NoJ7DKFQCMXFJTna4/AdLsxxEX7o
 O/dvTVUVAoEAwuEwSkpKsGBBa66Av6OfcfsC4ZAaBGkTnUMdlFYfw2OjG4zL
 1NVhr66H7HSmVsqmzNdEj+Cn2utNxuPzJrt+Ly31noLvtX2VbqRi1yxViQzD
 0iIi1ZaTyBlMa46RxbMpavzjME0TEbLmxMQYJmczuOqpCpjEYXY67SydvKgu
 CM/4Dvzm+joKFWB6ehpFRUV0nUWWt46KYApvsvrwRBQzsRRqSwPwKFTMFaox
 MQ0vpvby82aPf01XtSdMk/cJppGJOVSTGuJofDYaYfs2QDATUDwyYVPEBmrl
 n5sgG1GMRy3uulUVbJjUejmcRWRzvMXxSozgMdDbBSm2Hzv3J3Bdcy9u6+xB
 19thJBP2XLBSayHM4epIbs3lWToDMll+a/cIPnnj47jw9l+je3CKKjHxMO6c
 o/EgtLSRtbIkc8yOTEUEZnLJsux+I53ZPTLYM1jER7jhLacWRnTd2eLj0CjG
 ru9muJRK1H1DpIQEt+sy3Kx1KOUCfX19GNo/gkKNLN97EFdd3oJvfH4xMDhJ
 tWR6Dh5ERYwc3q1c1nMOCdPEq+fg1n9wBtQE4LFrz0ZHQ8itQ5Z7o+lsHYpG
 yY1dyFqTTPULUn5ra5IfGA4PjYxt3bd723HzAkFmK3mkoAMZG6/OSoRHjq9R
 OzNOOT0kExOhompYzsrmNiZhCEadxx2HhpaF+NfrRql0x/DZrw9BpX4OMR1p
 ou2OIDZ54PA19G5Z5uEWwetR8crOt3HLo5sxTN9c8oMncNvln8CqplJMxWaI
 CCZYZTjvKU+Rtkfx5EXUujpL+u3PfirMToUnrvverZkTypOVmWCzSeTJ7ZUZ
 4XNLnGE7GfTbjQYK6D4yNexpx/oW/qj3dT5OjE9hcHAQ+kQKp53Tgl986zj3
 t2sffAvfvaXXnXw4aOH2kSxjUrdNfa8LIsM24TCx4VkSNpxA5eI66LKAdCaN
 kfg4h+7JLNLrZyo6O7eEu7rFu+6+gwmnX7zWLuxoz6752KkNifGdpiF73EGR
 SdZnJsM9dWQhS0L+7z0ofMmDE7pk6JIxh1j7EEfICePAgyBQ4PVg34SFhweS
 +MVQCj0HuUuLuGW7y+ZWjtly99jic7EVj6exeFE9vngOKZ4y8dBNF6GTEsBs
 OIa9yQFeL3UOE6k7mNrd681f1GZcecVVXHrynvvZmrWXC5de/Jnx+dlxw+RO
 vHI3KEepFLV5bfQsSmBzRCHL22jzEM0xHMxzF7eHbu4oo6lUJ+ifaYxg+68m
 ccGDG+cCtNDpXKZp49yA0uKHRoHud+BHPOLkuUx6bn4WiSbAdYXgaaFPDPNV
 qOwdGBra3NE0n48P7Zfu/Oa1lrT1hZfxkU+dbz/4xK/CN56OqCokqLIxF59O
 3j9IDggSk72gJOVmkBR5ZTolQGAWJFGCpkju0EUjuuukRmcFf7QN7ccpLiWh
 n5BJhVFbQ5anPYnIwJPngegoIczxLeRohJPLnGyTjlKQjYURTyRInzRS4XF8
 qqCVY9j4eVVHaZjVV8UmNm4Tb17/cy5994mHOS2nmprj0ehrhbFnl85E1pl5
 fp90qK2bznBMpud6c2eQS002vUuYonyeiaa5X5RZMhwjx81NtH75ky8fCQxn
 IgPh0PSVFGIYHxnljWXz2NTEFCLlEbcS5y4gGKVw+pIq+L96MsK0f/zN2+Gr
 aIUVUcM33XjLpq/s+nxy7dpLWPGJK6w/Gu5KtpDuGsaLayL83Kd+ev+LFfOX
 1FP9V6hghAQmEF0RdUGQBCewIUqSQyWo4cusaGlhflkTGiurjC2bXqGqHI3F
 Uslp4kJJIlyGwyPoWlWUZDXg9wcoCcgrWtqloOrxLqyu43t2vClmLFsmSm9l
 jaxN17FUdMponNwq2s+8KNnla5KP7pIGzGjsJ6ZlRYpaGjNHjzzeUQNR9MCF
 eLSmDD1n3eO56d6bbtVOWnrcKYIiCqqmdqiaVkWRGueCUCRLckARxaTsUQlD
 gkq5fTiSSW7vGTvw4jXXXLN7+/btJqVNFxvNzc3il770pfyVK1fWVBeXtRYq
 nlWiYTXFE3EzEo7KpLDa19sV79+9ycviu4M1np12ezXMZPEX+q+4t2vd4IHh
 weqqqsSmbVszh7PGeyjgvPKuWIW1F67A5+57BVduGa3bufvZlxol3UNgJrYq
 ii10Toxw4KMr6wlLzlwyTnGbhq6+BZ/nNVJuDxEw8z2ImTO+zycyVxM/ON6Z
 mJht79u7o3bH9qeb4uEBj58dYE0laXTM46yw4Yz4QWHJ1i09/vu+/C9X73BT
 2LEecBx1nLp7Ex5bUY8z130cd7XfMPCZX7+0YbK1qTnSUFtjMEEIk9BZksbx
 1qg7PmGYpEo3YmvqGKFlHy3rTwy5YkTVZ358w2WV4cn+00oKJKW2CGJbWdaY
 X4pscd1yplaeim391o8ffLJ7/fmrz4o6wl+y7GT2n69v4Meamr1rVkur9Pl/
 wmMlfgj/sRHX3L0Br9973Q2Zr3zui/kux+CcEGOXUGT4IQoz3KNM2XlqkslS
 uu9m0TDILwb5IEHZMELVe5o6s7UPQFizZo2PYBWKDL1yentx4vMnNEFeXgdW
 VLXAUMtOsS29JvnMppE77vrZS8+/tmtnONbVy3yLmo5pkOsv+vtjPjdSJAEV
 L12Nn+Tr8O2bwmtn3YVb2xqaEy31TalAMD99w5Xr5JKS4kLCf4rOTlt5isGJ
 dksilT9BxDvGiU6fqhUUFPiXlc2uLvHh7GIfihfXQDilDYK+4AIuFbZZw9P2
 myf/3d03aIo8OTg6kj6KY39gBQ55oujX/4h1REVWESUHKbLnse34+YFpjL2w
 FxMVpWV2QM/jffv3GW4JIj5EvaxEVhYXlNqFIS8vLPajuboQqyuDqC0JUCOn
 A0R0UROCXTj/DFEqXWX/dvPgfZ++8kdP0hbRP4X3D6rAoRjJO3cxaq5cjc82
 luEkKpLKWIR4TwRUNzAcS2I2ZSBNNcrRQaaclJ/vRTHR+PwgpXev031S315A
 7XRSxNTBafzhkZex9fpL1Wuj+vlvn3P1s9/a2TMxkhvF2B9kov1+FDgEBUcR
 Z3ygE8OtJ4bb0FSOk0jABqLvupV7RqIQYDSyLjEKpCVEZ9Pl+0bDyt7d+63u
 0bAwectDQ0O5GYX0xt2Flyy5YuYhuDMH1+of+Hnv+1XgaGXEHLycpynaN85E
 dUcD6ooCCDElwKKZ/OnBcWH48Y3jQ1v2JCOHB1xz/bEd/gV4/vmHR+2H+uYP
 9zCQc/xPn5y+c+4vHuYDRwTjH8ayH0SBv+rX3xT4/6DAX/1/9vhvAQYAM9HU
 EevKlKQAAAAASUVORK5CYII=
