## hermes 0.0.5

=== debian/changelog ===
hermes (0.0.5) unstable; urgency=low

  * Fix gnome-python dependency (re-reported by Andrew Smith &
    Faheem Pervez)

 -- Andrew Flegg <andrew@bleb.org>  Sun,  4 Oct 2009 11:51:35 +0100
