=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, python-imaging |
  python2.5-imaging, python-osso | python2.5-osso, python-hildon |
- python2.5-hildon, python-twitter, python-facebook, python-evolution, python-gconf
+ python2.5-hildon, python-twitter, python-facebook, python-evolution, gnome-python
 Description: Enrich contacts' information from social networks.
  Hermes, the Greek god of communication, will fill in the gaps in your
  contacts' address book. Photos and birthdays for your friends on
