## hermes 0.0.6

=== debian/changelog ===
hermes (0.0.6) unstable; urgency=low

  * New icons from Tim Samoff.
  * Set Facebook and Twitter URLs into profiles (increases data
    enrichment, and will be used for resyncing).
  * Manipulate contact photos directly from Python, rather than
    using external C program.
  * Remove "Back" buttons from contact views - not consistent with
    Maemo 5 HIG.
  * Implement birthday adding.

 -- Andrew Flegg <andrew@bleb.org>  Tue,  6 Oct 2009 22:49:22 +0100
