=== debian/control ===
Source: hermes
Section: user/utilities
Priority: extra
Maintainer: Andrew Flegg <andrew@bleb.org>
Build-Depends: debhelper (>= 5), python-runtime | python2.5-runtime, sharutils
Standards-Version: 3.7.2

Package: hermes
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, python-imaging |
 python2.5-imaging, python-osso | python2.5-osso, python-hildon |
 python2.5-hildon, python-twitter, python-facebook, python-evolution, gnome-python
Description: Enrich contacts' information from social networks.
 Hermes, the Greek god of communication, will fill in the gaps in your
 contacts' address book. Photos and birthdays for your friends on
 social networks like Facebook and Twitter will be used to complete
 the jigsaw.
XB-Maemo-Display-Name: Hermes
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAGXRFWHRTb2Z0
 d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAE/pJREFUeNrsWQmUXFWZ/u59
 S+1VXV29pLvTWTtLd+iQfd+EhIRNNIKiEIyQCMMwinAUUYRzgGAcFBkRiJqw
 qEH0kIBxkkhQdLIQsmBCFrJ1upN00ntVd3Utr956539VSUxCUHCcOTNnfH3u
 qe7qu/zr93//fUyIVhQeGel0N15Z9QKmT5+GQVV9oeshnrPbRCQ6EY62RzgQ
 +KDHFDb+no/Eynku2yxkqZz5fRnnd29twVsbN2HeVR+HY1sQQpyW+iKPnuES
 fTjgtuSVSpijH3el+/tK+FcexmxJUcMkqIOcGQZH3nrijOA4a3awM0uwavUf
 2YhhdaKsT4XXsH0exoVH4pJCm+g0q/0vHSgz/ncTnktRFcIpVRUvs2zbAAxz
 +OBRGTjM6OzUeHmpzzmjCLPMY2cVgJBDhp4Wmp4LBHy+KsZYgHMeZIz3koh7
 HLsr9T9hfS4VV5HDax3H4SRoyrbsXpLpZKQo6nS0dliwEhpnBcPLwk66jgGp
 hGxO8Qf8viqvUATnqAfjJaRYmPyZhLDTnIf2O07K+u8VvshPAtVRwEwiA9LR
 SAoujns9KphwFC7zI5puofA/BlmSZJKz4H5dt0zS/FJF5kwIewTnUj8GHiIl
 0rRpAkxuwweFEieXCoa/kOcfJnQo90Q/CoaJZNtJgEW44aRIzqCqquW6rrVE
 i0L7PIoJyyJH2DakUSMrUFVZBVmOBiWJFzmOPZXCfjLpV824MoTU7ENKxBhz
 YUa0Me7vFEIz34caOYUsRDP4364B455SUmMaWfZKxqQRpEiMQRTRIPOzfhQp
 xzhT2j2BEnPL5jfsZcuWQTYsG6rHTyHk+GjBJZSMxbTTpYIJDzmolDFVcQi4
 yCVjwJxjtEknl0sOO1bXeUrwFvJ8VIdTpNO0j5jQpDmTQgHaZTgJP0UwqY5D
 rRB5DwiNceYlbyS5JJeTiYbKEttumBZSqV7X8Yz1piVuGhon99cKSa4hi5dJ
 zFsJzgLgAS9ZnTaXB5F5J9MGo0mfmCskc6Szw91J8IIw+fERo4c06E+fk4Vg
 YwClD53r4Tzs41wmDPVWk5zFBCZjhOP00bVe9Km+hF//2QWQS2KDeCTsK7ct
 PUbxFmZQhtJmfsaDXnDXc65j3CS3IszO1hGkTqWDWplcnBFW93moxCyeDyX3
 cchvfzUfTiM4k4rK4ArOGCUuGZAHfGQ0F/bpayEzYcjMsaOCGUMoNz1C8OpR
 dUPi9UNLeuTZVyywk/G9eiAQnOw4BsU7opS3Xkgh2p+fPYk2lYRjVZJLx5J4
 VL6dLi4F9n/ywEPqHVVjMLayf7b8qcXYfNMSKFQHH35nbWTtoQ3BnTc/G87m
 evseTXaVHU11xdKWHrDhSIrEjcpAND66dFBqVMmY4qytTA3KwUsj3tJoQfjT
 57IgfRpwuBWBbRCsS/XkpR7O5A3tnXEhm+lGiWpQ2tT1XkVRLiXv+8D9DOAX
 VEbVVcInHHuwENZEUuSU6SARz2Q/05ZLrUuI3HuQ/HJHsidGeTQ+rmkTYGj1
 4351TyXMdASOESKD+kkm5bRlqNIjB5WbiAyVECnzPD74Ov8Xh39a8jA/PJLn
 nLMVmurhVJNLCEuGW6b9ElVqAk+JsUTH3kjIF7iEZtRTAi3kcnA8hQfF5MUS
 kVxq9jqwsyeaEk1/Wrz60T5vdq2fhAH4wlfLFoce3/3aLejsrIdERnANF6FB
 IEy/W/RNJ4neSyNH/zfh+AgbSFIzXAydRZHq9iKRY3CDUgVWXPcc5tdciyKl
 pHC0nYWwejTb1l4j/dfYtr1Py2Ub5FQqramyzDyKZxqTlFLm1ugPpAXkGDnA
 3z25o+/o5+6qQvKQgtHkXwMrHt/+EzkvMCE4yqEhNmPL8NDgXQdThxvvK5t+
 aH6krmmMr7JNRigHTGAic4Ik4zMEY5+kMSPDraod2nG2pn0nRLITt62+FbdR
 yRw385+wdvIDKFP75JkPwWudY9tNuWxueyqbteSy4lgNleU6QhabyBvFv1/6
 oJyzyAoLXvwyXt64XMYg+mIaDS/Zy9V3SNhC2exty/tM//Gi9nd2vd13btPE
 8NA0O/RVpFQbuscmNzgkgg2RbgkJSHW0ajpZczSTvOUhJcQv9/TD5UXTyc82
 bhp6I15rWoelq+9H+aGf4/X5qzGnaJyXmVoQtqP6vN4JsqLqsm05tN5L+CtN
 pVjzC66cpXfnPlsbNmLK83cC3fvJgPRFacHV8FRgae3X9k/y9XvglDDWfy42
 QF+U+xO0sCh4bFs3mkON2BFw0ONtwzVjFnoJSQZTjJL1+QRwuT+T/WQE+Rw/
 S5hYNBITR4/EVf1mY8b6ezH3B3OwbNEK3F56VRnJOtO2zGbTMIhZCFbFLap2
 MlQmBTwudJ7/OLh/zbex9OUHcI7VCxDoyuiUoUj4ozPVyZRprPgrD97diq7d
 WBbpwgYpBrZkL34Dd9DU7maZ8HgAB59OsTCdIHOYkKnGnJOwFz7TY+Ng3LQe
 C9/4Ku5YcRubdc9b/qG8SqVI70PoUyZzWclSNhPYy/4LYz+t92DpmqVYuu47
 ADETDEQBnHglJehQPFL9KXyxeJad0HTbFmIOwUT6iXu+bzwZrYz/EofON0Pb
 EVJZqiSUozrCLyPwr4fsjTLF91ernEK5/sLs76Ih3Ybhq2ZK9meawpIAV2Rk
 ZEs3w6pHImhlJiuQ7HwEtSSP4+pnFmF34++AmfRF9TBcEb4aX6+Zj6mRUYR+
 AReTwGxbKmOZcpjGFAqNDM3URHfLDhatzJyX/p5QGbmM5rA5hH/joHjLoAYY
 LhqwF1GC+7D+6qcRe3A1Xuj4deSW4rm+XM4sYnrnsVFE4m40LOeGEx29Azvj
 PYz7LEzd8BUg9y5w2VTcX/JZXMVrUSmVIBiqguRVkehox5DamgKL1bJobmp0
 GhqOpNLJVFNHInGgtbPrhGlZeb5EFD1YWVpaU1JcVOsLBCsrq6u9dZeMZFyS
 kMvl0NzcjGPHjoH4f8HFeVYo/lyp6ScQDGN0zTAEXroOKGnJNV65YlmF3e8Z
 6G2Ns+zOEz9/d9ObCS2dFfuMRoEnhgisvEJsSGwU6VxaiCy5hj6MtCV6epIi
 k9HEyZMnRcORBrfFEwcPHhTJZK/4sE88HheHDx/O/753715am/xQ6xxNiF+9
 vVbgIcm+deudO7OnjtbLjgWX8KRMy0lojhF9fvsqvHrNs5g9cAaYrkDRMoiL
 ngLjcuszkXPHMRGLxdDQ0FBo6E0TElkTVhqv7zLxgzcZQl6ZyB3VJV1C2GMh
 owN1sTQe/rSKcDCIlpaWs2tlWUayt5eomEDhp/B4ZQl+vzdPFDXNoJ5Kwpz+
 lIy6zZ9775mKp6ru8ciOLY4SmdzGcvHxIG6wZNSX4FE4lr/Xg8UnLHRM86DE
 S5tSUclYDDq5mVHjQu1EviMqlPrCp2HaiB/fhhMHBfb7J4Nl4qjl7dgvKOnl
 EI56EvjGJ4qpO3HOW+uGDrHM0yFECU/fqRKHppv4xR/24VhLL+ZOGIxJI/pC
 YpJbTAS1Vcy0nRZOSRyHLbq9rW+WmjkDWSMHkUugRSc7kNXWtVh4/ZSDf2+1
 kTQLa93rlQtvB9zDZbJYL6vGCbsf5HQ3vjnFxKbHB+Du0VR8ycIlUo4EFrhg
 aX6vcweopgZ9Kp557U9Y/MJmvLKtAS3UjhP1Qf54TrXfhGFlct0ySA3b7kq2
 H97pj86jdHHsPK8vIVbc3ydhYYPId3bEYPDjEcDC/hQWNIefw5W5S7jJarph
 ocg5gZGsF5t769DS40VPLoIWl3VneyhhM3nhTef9NzQFLxQSl+WHjI5kFrMq
 olj+rfmoLvJQmGnwEK8nFdzAzxHrFfLhrY9A9YYqta73goLi2CTg4OSlt3sc
 HO8Efjqeo1RmdKjAiLCD7hyZgOiyI59b6qh30g2EwhwZ3g+b2zpQpCZw4EAv
 nnypGUePEqLmwuRZg+iIBW7aF3iAbESdoS2cvDFiER/u/8lv8fLW/ehSFSy+
 61ncvHAmbr58DBJJ9xKCKGEJmt/r6tblk9tfCVmaVRoK+ryOrArk0mROB/ty
 ZPUWB1Fq+uf1cQ+giHIYWZTKkezG7fn47SZsb1qHRz+CQWYrqgYOw78tmQzD
 lnGTyOHz/7ILyXgWbpi7l1XnK0Amdb3iiMLtme2gqTuNrmNtgF/Bm5Tkt3AO
 mRTtyaWJLRQlPj1k5hZ73xGig1/7qWfgjBsjVk5zhcpfGKUN4LF+Lg1muHY9
 JdwvbCgvOPjuIQcxD3nAeX8O2HSo6pWIERej8YSKfv0C0HxB9BC3soJFKC3z
 IJtN5enHhWvPjX+q6GjtyeD5r1yH4ROGUFk0sWPFl3HD1OGIU0gljBRDaaz1
 rrqZ6xpONgrZkVSVK37PmY0IqxAnBS4rYfjZDGCBmwM2WTtMhNNHDiJPWMJF
 In5OTy7yQ8+ZCLAOlBe3YeVPOTa93YxgWEVPdw4tFE4VJTqFkAPl9Pyzyufj
 UOT3dS813DsqZulwTPeWh+LF1EClB26vlZUseAaUb9nT0dVkJlKMgkHPWTaB
 rOPmj8Md272DcHCKIHM+MU53GLQpoRqFA5CgjSRCG06DcJMy0tWI4peQw6dK
 0OwQPJ4AxtUYSCdbicAJFNHa8AAJ9YPcOyhGc93GyC6spT3c5HXveVwDOvkO
 vOCN1Jk5MjWJvijMRBsoUY0F+2NPTKn4RNcGbbmQN3xvcY66nI5iFwAy3ay4
 vJqaNxIoj8nU/xHsefLoRSSX5vhoY2o98xRA0ujUjMGZiz7RIk4P7rx1Nu5a
 dMV5XVyBExT2c6iGZDJZ0BrHrW5O1nBi0ahcFAkTnTIJyUxkNZ0IagDlsUq0
 lhNwxE+h7N0foqx/JeyKz6mrHt146rn7J4p/ve1OyMOu/nw3abur+ecrku1v
 P9O6Mj5iC0+1lUXCYa7KaiDg81fIkuQljHfvSV2uLehvNZtKiSunzEjSid5+
 JeXS+lWvSVRlMlpO7+jVMm1ZTeuhKmu4WpHCXq/HE/R5fNFQIFBuZrXQtTNm
 UTya1sDScnvlshVhIlgOV1SzNBZBrDTa093K2ENTzZIO3+4Alt2H5oFjd/2m
 87YD+/Y9kujVUkaeFuRvQuzdJJIjr7n7ynfrqtO9fa/eMy0QjrCmpkZvZUlp
 iexRpkiS7Ha2dcQX3NsxiiinmEmy20Ca7n0abcYpxpqhSDsQ8P6Byug++l4j
 eiEKCW65DK3YJeROWhvDc+ZUqj+DUfBy4ebcEV3CNPS01u3fsuk59b2NL9VU
 Gm3l9WXw1l3/mVWb06P+ecTQGzpjtTWOS1vcCr7087dDlgqdkDX8U1944p2l
 S5dXjr/jzh7/3KfaDldnBtYMsa1Meg+VX7cAJ0h4l36a1Aa6bV3fQsWBW50y
 lBhH4VV3CkU+XByNau6mQeI86bRWSHMhEnm09XncS02N6mgzKVCU7DpcroT9
 Ssept0Lb1z45qfNQQyQqQ5leAYJioPjyh56zK4fenfntptTYm2/N86ZzUYyk
 783X0tpZn1rR9PvVt25d+ca3rnhs3u5HV6/YvPbG6w1Z005R82FTZmfhCsHc
 K7j8LW7/071ZgjK6nQRvEx75pEf1asw1Kg2P348HH5yPe2+fKb73o/9wD87Q
 SqouprV105Mf62ltqT2175URPU3JYJh2GkBC148CYtQ5ePvO0/3jFz56qMP/
 2JRBnxO/fPqmi7+X+HND4eCS+TfcuuPpJW9u+c69v1n58KLPrnnxxdfHThif
 rKprdIzjI001GEznr6CJzRFydOTB1b1654jbKk9xIfT1v74P3a0nEW8+iO4T
 e3DfN27AkW1v5O8MaK7lKsFk78mGQ9ti+1/dMPHK6UAlNUxBPwGEezsaGgC5
 77zjvHjQHW2NNW8Mrz/lJJu+j9+u2/lBCpxDCEzj0KA5029q3bzpV28/tXzd
 +EWhbwbK0y/mzCGnzEFlOTWudVLiFYoRFWVwHiAgJvIkssywTSHL4mNzH+In
 9zzstAbbcNJII9mTQm9Kz6M0I4w8uP2Hw3q6EleabX8Ydc1soLYKhZaYhhS7
 DN6a2Wvkosovae3HjldOoujM/OWO7fx3ZITHjpH7Y938Wy7vPdr4vXee/f6S
 WF2fBWVjLv9ZoGrj2tCln3h3+/NfRPHQGSgZNNKMtM3RzCClkc/jOHraMRI9
 kPoUo3rkA6yqHmz89e47h52EQeGxz98TmlzSd/q4+IENH5eS8NcOoJAhiiK5
 bx98g6FUTG1XSoc/4q2b9rRB3mPiw10Qv+8lX76TY9LefrPmfpI5zTfonccf
 a1y1colcgvsa1j3VxILhnUTctho5/UBv9VudisefZopCzaMpWQSP2qlUrOtE
 w4COo7vrTuzeMMqjlvXn2Y4B5RRukcYNGD2MYryEWhIVTXoSg3mgWvHXL3hV
 HTDm60bzgcMw9Y90rX3Rt5RulpvpZMYXLX8hGFF+MXje7Gu6965elGmP12ba
 0gtaGn90WyNlA9UvONIZOlwY3ClsGqSkvJSqeCDQgeIYcqFy72E1MrYd0WGb
 pSFX/0yP76uyfv/QysD42x/m3vJnmId4iv3R3l7du/yHF1fgTCvtvo9ltq0L
 J7OqbOrXVgWHjI1ou54e37vnlVpvxdRK4SkrFtlk2DF6I0S4VSp2tqIGM3Ig
 mJJ94aTT8nKcB8e0sP7XNKB62j5ic536oVcJtFS39uihCXdcq1SO3m61HSHt
 /7a3uPKHmnX2toUnCSK3ErvY76uZFVFiA/sg0xZDpjMGW/cxWbHgLU4iUNwN
 b3mcd+9uF46VJdhKUcOTFew0pSjEdxvF6sk/042/8bWUEP+Ft3L/Cx6O/+PP
 PxT4hwL/3xX4TwEGAON+0/6T7Ga2AAAAAElFTkSuQmCC
