## hermes 0.1.0

=== Makefile ===
--- 
+++ 
@@ -3,12 +3,10 @@
 	uuencode -m share/hermes-48.png - | perl -ne 'print " $$_" unless $$. == 1 or /^====$$/' >>debian/control
 	py_compilefiles src/*.py
 	mkdir bin
-	gcc -o bin/contact-update -std=c99 `pkg-config --cflags --libs libebook-1.2 glib-2.0` src/contact-update.c
 
 install:
 	mkdir -p ${DESTDIR}/opt/hermes/lib ${DESTDIR}/opt/hermes/bin
 	ln -s ../lib/gui.py ${DESTDIR}/opt/hermes/bin/hermes
-	install -D -m 0755 -o root -g root bin/contact-update ${DESTDIR}/opt/hermes/bin/contact-update
 	install -D -m 0644 -o root -g root src/*.py* ${DESTDIR}/opt/hermes/lib/
 	install -D -m 0644 -o root -g root share/hermes-64.png ${DESTDIR}/usr/share/icons/hicolor/scalable/hildon/hermes.png
 	install -D -m 0644 -o root -g root share/hermes-48.png ${DESTDIR}/usr/share/icons/hicolor/48x48/hildon/hermes.png
