=== debian/changelog ===
hermes (0.1.0) unstable; urgency=low

  * Improve error handling, including opening accounts dialogue
    for failed Twitter auth MB#5352 (reported by Zach Goldberg)
  * Use Python `trans' module to match differing accents (reported
    by Valério Valério)
  * Add ability to create "birthday-only" contacts from Facebook
    (suggested by Jussi Mäkinen)
  * Pull down homepages from Facebook, and extract URLs.
  * Clarify accounts dialogue & Facebook authentication (suggested
    by Keith Varty)

 -- Andrew Flegg <andrew@bleb.org>  Sun, 18 Oct 2009 09:36:36 +0100
