## hermes 0.2.0

=== Makefile ===
--- 
+++ 
@@ -1,3 +1,7 @@
+#
+# Makefile for Hermes: Contacts Updated
+# (c) Andrew Flegg 2009. Released under the Artistic Licence.
+
 compile:
 	perl -ni -e 'print; exit if /^XB-Maemo-Icon-26:$$/' debian/control
 	uuencode -m share/hermes-48.png - | perl -ne 'print " $$_" unless $$. == 1 or /^====$$/' >>debian/control
@@ -5,9 +9,10 @@
 	mkdir bin
 
 install:
-	mkdir -p ${DESTDIR}/opt/hermes/lib ${DESTDIR}/opt/hermes/bin
+	mkdir -p ${DESTDIR}/opt/hermes/lib ${DESTDIR}/opt/hermes/bin ${DESTDIR}/opt/hermes/share
 	ln -s ../lib/gui.py ${DESTDIR}/opt/hermes/bin/hermes
 	install -D -m 0644 -o root -g root src/*.py* ${DESTDIR}/opt/hermes/lib/
+	install -D -m 0644 -o root -g root share/account-*.png share/background.png ${DESTDIR}/opt/hermes/share/
 	install -D -m 0644 -o root -g root share/hermes-64.png ${DESTDIR}/usr/share/icons/hicolor/scalable/hildon/hermes.png
 	install -D -m 0644 -o root -g root share/hermes-48.png ${DESTDIR}/usr/share/icons/hicolor/48x48/hildon/hermes.png
 	install -D -m 0644 -o root -g root share/hermes.desktop ${DESTDIR}/usr/share/applications/hildon/hermes.desktop
