=== debian/changelog ===
hermes (0.2.0) unstable; urgency=low

  * New icons from Tim Samoff.
  * Background image for the main window from Tim Samoff.
  * Use URLs in profiles as a canonical mapping.
  * Provide first pass at manual mapping through the GUI.
  * Revise language on two buttons (inspired by MB#5452, reported by
    Zach Goldberg).

 -- Andrew Flegg <andrew@bleb.org>  Sat, 31 Oct 2009 00:41:04 +0000
