## hermes 0.2.1

=== Makefile ===
--- 
+++ 
@@ -24,3 +24,6 @@
 	rm -f build-stamp configure-stamp
 	rm -rf debian/hermes bin
 	find . -name *~ -exec rm -f {} \;
+
+package:
+	dpkg-buildpackage -rfakeroot -uc -us
