=== debian/changelog ===
hermes (0.2.1) unstable; urgency=low

  * Change type of stored Facebook UID from int to string (newer
    Facebook UIDs > MAX_INT; reported by Attila Csipa)

 -- Andrew Flegg <andrew@bleb.org>  Sat, 31 Oct 2009 19:16:17 +0000
