=== debian/control ===
--- 
+++ 
@@ -16,6 +16,7 @@
  social networks like Facebook and Twitter will be used to complete
  the jigsaw.
 XB-Maemo-Display-Name: Hermes
+XSBC-Bugtracker: https://bugs.maemo.org/enter_bug.cgi?product=Hermes
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAGXRFWHRTb2Z0
  d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAE/pJREFUeNrsWQmUXFWZ/u59
