## hermes 0.2.2

=== debian/changelog ===
hermes (0.2.2) unstable; urgency=low

  * Ignore Twitter's default profile image. MB#5980 (reported by
    Tomasz Dominikowski)
  * Further fix for Facebook UID issues (reported by Attila Csipa)

 -- Andrew Flegg <andrew@bleb.org>  Sun,  1 Nov 2009 10:51:52 +0000
