## hermes 0.2.3

=== Makefile ===
--- 
+++ 
@@ -6,6 +6,7 @@
 	perl -ni -e 'print; exit if /^XB-Maemo-Icon-26:$$/' debian/control
 	uuencode -m share/hermes-48.png - | perl -ne 'print " $$_" unless $$. == 1 or /^====$$/' >>debian/control
 	py_compilefiles src/*.py
+	cd po && $(MAKE) compile
 	mkdir bin
 
 install:
@@ -18,12 +19,14 @@
 	install -D -m 0644 -o root -g root share/hermes.desktop ${DESTDIR}/usr/share/applications/hildon/hermes.desktop
 	install -D -m 0644 -o root -g root share/hermes.service ${DESTDIR}/usr/share/dbus-1/services/hermes.service
 	chmod 755 ${DESTDIR}/opt/hermes/lib/gui.py
+	cd po && $(MAKE) install 
 
 clean:
 	rm -f src/*.py[oc]
 	rm -f build-stamp configure-stamp
 	rm -rf debian/hermes bin
 	find . -name *~ -exec rm -f {} \;
+	cd po && $(MAKE) clean
 
 package:
 	dpkg-buildpackage -rfakeroot -uc -us
