=== debian/changelog ===
hermes (0.2.3) unstable; urgency=low

  * Include i18n mechanism (requested by Tomasz Dominikowski, provided by
    Nicolas Graziano). MB#5834
  * French translations (provided by Nicolas Graziano). MB#5834
  * Try to tolerate Facebook violating their own API (provided by
    Christoph Hrdinka). MB#6768
  * Include python-gobject dependency (reported by Uwe Kaminski). MB#6900
  * Add support for changing an existing contact's mappings.

 -- Andrew Flegg <andrew@bleb.org>  Sat, 12 Dec 2009 20:12:54 +0000
