=== debian/control ===
--- 
+++ 
@@ -9,7 +9,8 @@
 Architecture: all
 Depends: ${shlibs:Depends}, ${misc:Depends}, python-imaging |
  python2.5-imaging, python-osso | python2.5-osso, python-hildon |
- python2.5-hildon, python-twitter, python-facebook, python-evolution, gnome-python
+ python2.5-hildon, python-twitter, python-facebook, python-evolution,
+ gnome-python, python-gobject
 Description: Enrich contacts' information from social networks.
  Hermes, the Greek god of communication, will fill in the gaps in your
  contacts' address book. Photos and birthdays for your friends on
