## hermes 0.8.0

=== debian/changelog ===
hermes (0.8.0) unstable; urgency=low

  * Enormous refactor to support additional services, with Gravatar
    and LinkedIn in this version; with enormous contribution by
    Fredrik Wendt.

 -- Andrew Flegg <andrew@bleb.org>  Thu, 10 Jun 2010 08:55:05 +0100
