## hermes 0.8.1

=== Makefile ===
--- 
+++ 
@@ -11,14 +11,16 @@
 
 install:
 	mkdir -p ${DESTDIR}/opt/hermes/lib ${DESTDIR}/opt/hermes/bin ${DESTDIR}/opt/hermes/share
-	ln -s ../lib/gui.py ${DESTDIR}/opt/hermes/bin/hermes
+	ln -s ../lib/main.py ${DESTDIR}/opt/hermes/bin/hermes
+	cp -r src/* ${DESTDIR}/opt/hermes/lib/
+	chown -R root:root ${DESTDIR}/opt/hermes/lib/
 	install -D -m 0644 -o root -g root src/*.py* ${DESTDIR}/opt/hermes/lib/
 	install -D -m 0644 -o root -g root share/account-*.png share/background.png ${DESTDIR}/opt/hermes/share/
 	install -D -m 0644 -o root -g root share/hermes-64.png ${DESTDIR}/usr/share/icons/hicolor/scalable/hildon/hermes.png
 	install -D -m 0644 -o root -g root share/hermes-48.png ${DESTDIR}/usr/share/icons/hicolor/48x48/hildon/hermes.png
 	install -D -m 0644 -o root -g root share/hermes.desktop ${DESTDIR}/usr/share/applications/hildon/hermes.desktop
 	install -D -m 0644 -o root -g root share/hermes.service ${DESTDIR}/usr/share/dbus-1/services/hermes.service
-	chmod 755 ${DESTDIR}/opt/hermes/lib/gui.py
+	chmod 755 ${DESTDIR}/opt/hermes/lib/main.py
 	cd po && $(MAKE) install 
 
 clean:
