=== debian/changelog ===
hermes (0.8.1) unstable; urgency=low

  * Make LinkedIn verification box numbers only.
  * Localise main buttons (provided by Todor Tsankov). MB#9412
  * Fix manual mapping, and scroll to the best place recognised.
  * Put a version constraint on python-gobject (reported by tnhh).
  * Handle Twitter outages by letting the rest of the sync continue.

 -- Andrew Flegg <andrew@bleb.org>  Thu, 10 Jun 2010 11:25:21 +0100
