## hermes 0.8.2

=== debian/changelog ===
hermes (0.8.2) unstable; urgency=low

  * Tweak dbus command to launch browser in attempt to fix MB#8369.
    Assistance by Marcin Juszkiewicz.
  * Add about dialogue box.
  * Allow dialogues to be 'find-as-you-type'.
  * Remove full-stop from summary description, as there's some
    consensus it looks better in HAM.

 -- Andrew Flegg <andrew@bleb.org>  Thu, 10 Jun 2010 14:57:35 +0100
