## hermes 0.8.3

=== debian/changelog ===
hermes (0.8.3) fremantle; urgency=low

  * Handle multiple Twitter matches causing a failure. MB#10667,
    reported by Dawid Lorenz, hotzigetty and others.
  * Improve Twitter error handling by adding missing import.
  * Add phone number, URLs and birthdays from LinkedIn. MB#10801

 -- Andrew Flegg <andrew@bleb.org>  Sun, 04 Jul 2010 11:50:54 +0100
